/**
BRAND COLOURS



**/

body {
	font: 62.5%/1.4 Arial, Verdana, sans-serif; /* base 10px and leading 18px  */
	color: #222;
}

h1 { font-weight: normal; font-size: 1.8em; color: #007394; padding-top: 0px; margin-top: 0px; }

#content { font-size: 1.6em; }
#rightcol { font-size: 1.4em; }
#footer { font-size: 1.2em; }

a { color: #000; }
#topnav a { font-size: 1.8em; text-decoration: none; color: #222; padding: 6px 8px; background-color: #9fd1e8; color: #222; border-bottom: 4px solid #009ecb; border-left: 1px solid #009ecb; }
#topnav a:hover, #topnav a.on { background-color: #a8221c; color: #fff; border-bottom: 4px solid #c32721; border-left: 1px solid #c32721; }

h2
{
	margin-bottom: 10px;
}